# $tmphighlight.isChannelHighlighted Returns 1 if the channel is highlighted on this irc network, 0 otherwise
Usage
    $tmphighlight.isChannelHighlighted[;window_id]
Description
This command returns 1 if the channel is highlighted on this irc network, 0 otherwise.
Syntax Specification
    <boolean> $tmphighlight.isChannelHighlighted[window_id:integer]
See also
$tmphighlight.addchannel $tmphighlight.removechannel $channel

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011